.video_outer
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	display: none;

	z-index: 100000;
}

.video_inner
{
	background-color: rgba(0, 0, 0, 0.78);
	display: flex;
	vertical-align: middle;
	height: 100%;
	justify-content: center;
	width: 100%;

	display: flex;
	align-items: center;
	justify-content: center;

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	/* Center vertically */
	align-items: center;

	/*Center horizontaly */
	justify-content: center;

	/*Center horizontaly ie */
	-ms-flex-pack: center;
	flex-direction: column;

	display: flex;
	flex-direction: column;
	justify-content: center;
}

.video_inner .video
{
	width: 80%;
	background-color: #000;
	position: relative;
}

.video_inner .video video
{
	width: 100%;
	height: auto;
}

.action_video_close
{
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
	z-index: 100000;
}


.error
{
	border: 5px solid red;
}